## golang-github-thalesignite-crypto11 1.2.4

=== debian/changelog ===
golang-github-thalesignite-crypto11 (1.2.4-2) unstable; urgency=medium

  * Testing migration

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 24 Aug 2021 14:59:55 +0200

golang-github-thalesignite-crypto11 (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #990947)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sun, 11 Jul 2021 22:23:25 +0530
