## golang-github-thalesignite-crypto11 1.2.5

=== debian/changelog ===
golang-github-thalesignite-crypto11 (1.2.5-2) unstable; urgency=medium

  * Source only upload (accidentally uploaded amd-changes for 1.2.5-1)

 -- Peymaneh <peymaneh@posteo.net>  Sun, 18 Dec 2022 21:27:37 +0100

golang-github-thalesignite-crypto11 (1.2.5-1) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * New upstream version 1.2.5

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 13:59:52 +0100
