=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-thalesignite-crypto11
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
+Uploaders: Peymaneh <peymaneh@posteo.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,7 +10,7 @@
                golang-github-miekg-pkcs11-dev,
                golang-github-pkg-errors-dev,
                golang-github-thales-e-security-pool-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thalesignite-crypto11
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thalesignite-crypto11.git
 Homepage: https://github.com/ThalesIgnite/crypto11
